Google poinformowało, iż rozpocznie informowanie tych webmasterów, których serwery działają pod kontrolą przestarzałego, podatnego na atak oprogramowania sieciowego.

Gigant internetowy ostrzeże właściciela serwisu internetowego, jeśli ten będzie korzystał z systemu zarządzania treścią (CMS – content management system) lub innego oprogramowania sieciowego zawierającego luki.

Ostrzeżenia otrzymają tylko ci, którzy zapiszą się do serwisu Google Webmaster Tools. Ten ostatni ułatwia m.in. indeksację stron internetowych w Sieci.

W testowej fazie programu Google wyśle od pięciu do sześciu tysięcy informacji o przestarzałym oprogramowaniu (może to być np. platforma WordPress).

Platformy do publikacji treści są bardzo często atakowane przez cyberprzestępców. Wykorzystują oni zawarte tam luki, a następnie wstrzykują w kod legalnie działającego serwisu (i mającego dobrą reputację) malware.

źródło: hacking.pl